## haskell-gi-freetype2 2.0.1

=== debian/changelog ===
haskell-gi-freetype2 (2.0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2022 14:20:03 -0400

haskell-gi-freetype2 (2.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 28 Sep 2022 11:04:08 -0400
