## haskell-gi-freetype2 2.0.2

=== debian/changelog ===
haskell-gi-freetype2 (2.0.2-1build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Aug 2023 20:26:11 +0200

haskell-gi-freetype2 (2.0.2-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 11:13:00 +0100

haskell-gi-freetype2 (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:18:30 +0300
