=== debian/control ===
Source: haskell-gi-freetype2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-haskell-gi-dev (>= 0.26),
 libghc-haskell-gi-dev (<< 0.27),
 libghc-haskell-gi-prof (>= 0.26),
 libghc-haskell-gi-prof (<< 0.27),
 libghc-haskell-gi-base-dev (>= 0.26),
 libghc-haskell-gi-base-dev (<< 0.27),
 libghc-haskell-gi-base-prof (>= 0.26),
 libghc-haskell-gi-base-prof (<< 0.27),
 pkg-config,
 libfreetype-dev,
Build-Depends-Indep: ghc-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/haskell-gi/haskell-gi
X-Description: freetype2 bindings
 Bindings for freetype2, autogenerated by haskell-gi.

Package: libghc-gi-freetype2-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-freetype2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-freetype2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
