## haskell-gi-freetype2 2.0.5

=== debian/changelog ===
haskell-gi-freetype2 (2.0.5-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 17:31:33 +0100

haskell-gi-freetype2 (2.0.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:09:49 +0300
